<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Lockstream DRM 1.1.X.80209.R1" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">fae078c0-63de-485a-835e-a3c546a7c4da</Guid>
  </Item>
</Items>
